Comment 1 for bug 72508

Till Kamppeter (till-kamppeter) wrote :

The problem is that this printer is not (yet) in the printer database.

The printer seems to work with the Gutenprint version which comes with Edgy, as the PPD for the Epson Stylus CX5800 (you do not need to generate this PPD, it comes already with Ubuntu Edgy) makes it working.

The problem is that Gutenprint does not ship a PPD directly for the CX5900. The upstream Gutenprint needs to be updated for this new model.